Sector Name: INSURANCE - Bug #2610

Insurance--> Domestic-->Local-->Schedule 2-->Qus. 19--> After save Table value "Address" and

"shareholder percentage" field getting disappear.
06/08/2022 03:33 PM - Mohd Irfan

Status: Closed Start date: 06/08/2022
Priority: Urgent Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Insurance--> Domestic-->Local-->Schedule 2-->Qus. 19--> After save Table value "Address" and "shareholder percentage"” field

getting disappear.
See attached screenshot:
History

#1 - 06/13/2022 01:08 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 06/13/2022 02:39 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 06/13/2022 04:50 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 06/13/2022 05:24 PM - arti saraswat

- Status changed from Resolved to Closed
